--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SystemTimer::ConcurrentTimerPool#trigger_next_expired_timer
is_singleton: false
name: trigger_next_expired_timer
params: ()
visibility: public
